<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Desarrollo Indetec</title>
</head>
<form>
<body>
    <h1>Academias indetec html</h1> 
    <h2>Academias STEAMS</h2>
    <a href="contacto.html">LEER MAS.. </a>

     <a href="https://www.queenonline.com/es" target="_blank" rel="noopener noreferrer">visita el sitio</a>
     <button type="button" id="btn-enviar">Enviar</button>
     <script src="script.js"></script>
</body>

</form>
</html>